Scrum - To do #868

Defect # 866 (Resolved): Time spent tracking in task board duplicates time entries

Prevent double sending when server is slow
2014-09-01 23:57 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision a1cc9bfb - 2014-09-01 22:03 - Emilio Gonzalez Montaiia
#868

® Avoid submit sending by JS when the time tracking has been already sent.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/branches/scrum%20v0.7.x@1694 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 2dd5d189 - 2014-09-01 22:05 - Emilio Gonzalez Montaina
#868

e Reintegrated into trunk.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1695 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-09-02 00:05 - Emilio Gonzalez Montafa
- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria
